Subject: Re: [lojban] On a number of parts of threads and single threads disguised as several

From: Robin Lee Powell <[email-masked]>
Date: Sat, 4 Aug 2001 14:40:47 -0700

On Fri, Jul 27, 2001 at 03:37:29PM +0100, And Rosta wrote:
> This issue comes up every 18 months or so.
> 
> Robin:
> > On Fri, Jul 20, 2001 at 09:17:31PM -0400, Bob LeChevalier (lojbab) wrote:
> > > b) turning off new people who don't generally understand the esoteric 
> > > nature of the discussion (and sometimes convincing them that the language 
> > > isn't really "done" and hence ready for someone to learn).
> > 
> > <AOL> I agree. </AOL>
> 
> (AOL?)

Back in the day, before Eternal September (and even after to some
extent), AOLers were known to respond to 100+ line posts and include the
whole thing, only to append 'I agree.'.

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ BTW, I'm male, honest.
le datni cu djica le nu zifre .iku'i .oi le so'e datni cu to'e te pilno
je xlali -- RLP http://www.lojban.org/